* {
    float: none;
    position: static;
    margin: 0;
    padding: 0;
}
div, p {
    margin: 0 auto;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
img {
    max-width: 100%;
    border: none;
    vertical-align: bottom;
}
a {
    text-decoration: none;
    color: #333;
}
@media screen and (min-width: 520px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

@media print, screen and (min-width: 960px) {
    .tablet-sp-br {
        display: none !important;
    }
}
@media print, screen and (min-width: 520px) {
    .sp-br,
    .sp-fix-tel,
    .sp-fix-floral {
        display: none !important;
    }
}
@media screen and (max-width: 959px) {
    .pc-fix-logo,
    .pc-space,
    .pc-br,
    .header-link {
        display: none !important;
    }
}
@media screen and (max-width: 519px) {
    .pc-tablet-space,
    .pc-tablet-fix-tel,
    .fix-link {
        display: none !important;
    }
}

/* body */
body {
    text-align: center;
    font-size: 1.1rem;
    line-height: 1.8;
    color: #333;
}
@media screen and (max-width: 519px) {
    body {
        font-size: 1rem;
        line-height: 1.6;
    }
}
.BodyMain {
    background: #fff;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"メイリオ",Meiryo,verdana,sans-serif;
    -webkit-text-size-adjust: 100%;
}
@media print, screen and (min-width: 960px) {
    .BodyMain {
        margin: 0 auto 82px;
    }
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    .BodyMain {
        margin: 0 auto 79px;
    }
}
@media screen and (max-width: 519px) {
    .BodyMain {
        margin: 0 auto 32px;
    }
}
.container {
    width: 99%;
    max-width: 1280px;
}
@media print, screen and (min-width: 960px) {
    .container {
        padding: 0 1.5rem;
        box-sizing: border-box;
    }
    #fix .container {
        padding: 0;
    }
}
@media screen and (max-width: 959px) {
    .container {
        width: 95%;
    }
}
@media screen and (max-width: 519px) {
    #fix .container {
        width: 100%;
        padding: 0;
    }
}

/* section */
section {
    margin: 0;
    padding: 2rem 0;
}
section::after {
    content: "";
    display: block;
    clear: both;
}
section:nth-child(2n+1) {
    background: #f5f8ff url("../images/back_sec.jpg");
}
#firstImg {
    padding: 0;
}
.copyright {
    font-weight: normal;
    background: #000;
}
.copyright,
.copyright a {
    color: #fff;
}
@media screen and (min-width: 520px) {
    .copyright {
        font-size: 75%;
    }
}
@media screen and (max-width: 519px) {
    .copyright {
        font-size: 70%;
    }
}

.btnLink {
    text-align: center;
}
.btnLink a {
    margin: 2rem auto 0;
    padding: 5px 20px;
    color: #7c6295;
    text-align: center;
    background-color: #ebe0f6;
    border: 1px solid;
    border-radius: 3px;
    line-height: 1.8;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease-in-out;
    width: 200px;
}
.btnLink a:after {
    content: "";
    position: absolute;
    top: 50%;
    bottom: 0;
    right: .6rem;
    font-size: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: right 0.3s;
    width: 6px;
    height: 6px;
    border-top: 2px solid currentColor;
    border-right: 2px solid currentColor;
    transform: translateY(-50%) rotate(45deg);
}
.btnLink a:hover {
    background-color: #d4baea;
}
.btnLink a:hover:after {
    right: .3rem;
}
#useful .btnLink a {
    width: 180px;
    margin: 2rem 5px 0;
}
.ya {
    position: relative;
    max-width: 400px;
}
.ya::before,
.ya::after {
    display: block;
    position: absolute;
    top: 50%;
    content: "";
}
.ya::after {
    border-width: 3px 3px 0 0;
    border-style: solid;
    transform: rotate(45deg);
    border-color: #7c6295;
    right: 5%;
    width: 9px;
    height: 9px;
    margin-top: -7px;
}

/* header & footer & menu */
header,
#fix {
    background: rgba(255, 255, 255, 0.9);
}
#fix {
    border-top: 2px solid #dcdcdc;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1002;
}
@media screen and (max-width: 519px) {
    #fix {
        border-top: none;
        padding: 0;
    }
}
.menu,
.menu-contents,
.tablet-sp-menubtn {
    background: #000;
}
.tablet-sp-menuBestnet {
    background: #bd67a3;
}
.tablet-sp-menuBestnet .menu-contents {
    background: #dd97c8;
}
.pc-contact1 a,
.pc-tablet-fix-tel a,
.infoTel a {
    font-weight: bold;
    font-size: 200%;
    color: #6e518a;
}
.pc-contact1 img,
.pc-tablet-fix-tel img,
.infoTel img {
    vertical-align: middle;
    max-height: 40px;
    margin: -6px 7px 0 0;
}
.pc-tablet-fix-tel {
    font-size: 90%;
    font-weight: normal;
    margin: 0;
    line-height: 1.2;
}
.pc-contact1 p span,
.pc-tablet-fix-tel p span {
    font-size: 120%;
    margin: 0 0 0 .3rem;
    color: #479e2d;
    font-weight: bold;
}
.header-link,
.fix-link {
    display: flex;
    flex-wrap: wrap;
}
.header-link {
    position: absolute;
    left: 50%;
    transform: translateX(-65%);
}
.header-link .btnLink a,
.fix-link .btnLink a {
    margin: 5px;
    width: 150px;
    padding: 2px 6px 2px 3px;
    font-size: 1rem;
}
header .clearfix {
    width: 99%;
}
@media print, screen and (min-width: 960px) {
    header .clearfix {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        max-width: 1280px;
    }
    .header-logo {
        width: auto;
    }
    .pc-fix-logo {
        margin: 0;
    }
    .header-logo img,
    .pc-fix-logo img {
        max-height: 100px;
    }
    h1 a,
    .pc-fix-logo a {
        display: inline-block;
    }
    .pc-contact1 {
        position: absolute;
        font-size: unset;
        font-weight: normal;
        line-height: 1.2;
        right: 0.5%;
        top: 11%;
    }
    .infoTel {
        line-height: 1.4;
    }
    .header-link .btnlink a {
        display: flex;
        align-items: center;
        color: #fff;
    }
    .header-link .btnlink img {
        max-width: 55px;
        width: 90%;
        margin-right: -60px;
        z-index: 0;
    }
    .header-link .btnlink a p {
        border-radius: 30px;
        background: linear-gradient(#3ea649,#3e8a46);
        padding: 4px 14px 4px 60px;
    }
    .pc-contact1 p,
    .infoTel p {
        font-size: 90%;
    }
    .tablet-sp-menuBestnet,
    .tablet-sp-menubtn {
        display: none !important;
    }
}
@media screen and (max-width: 959px) {
    h1 {
        text-align: left;
    }
    .header-link,
    .pc-contact1,
    .pc-menu,
    .pc-menuBestnet {
        display: none !important;
    }
    .tablet-sp-contact {
        color: #fff;
        font-size: 2rem;
        font-weight: bold;
        text-align: center;
        padding-top: 20px;
    }
    .tablet-sp-contact a {
        color: #fff;
    }
    .tablet-sp-contact img {
        max-height: 25px;
        margin: -5px 8px 0 0;
        vertical-align: middle;
    }
    .infoTel {
        line-height: 1.2;
    }
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    .header-link .btnLink a,
    .fix-link .btnLink a {
        font-size: 90%;
    }
    .fix-link .btnLink a {
        width: 170px;
        margin: 2px 0;
    }
    .fix-link {
        width: 180px;
    }
    .pc-tablet-fix-tel img {
        margin: -6px 5px 0 0;
    }
}
@media screen and (max-width: 519px) {
    .infoTel {
        line-height: 1.6;
    }
    .infoTel a {
        font-size: 1.75rem;
        white-space: nowrap;
    }
    .sp-fix-tel,
    .sp-fix-floral {
        margin: 0;
        width: 45%;
    }
    .sp-fix-floral {
        width: 55%;
    }
    .sp-fix-tel .btnLink a,
    .sp-fix-floral .btnLink a {
        flex-direction: column;
        margin: 0;
        padding: 6px;
        box-sizing: border-box;
        width: 100%;
        border-radius: unset;
        border: none;
        line-height: 1.4;
        font-size: 90%;
    }
    .sp-fix-floral .btnLink a {
        background-color: #d1f8d5;
        color: #3e8a46;
    }
    .sp-fix-tel .btnLink a:after,
    .sp-fix-floral .btnLink a:after {
        right: 10px;
    }
}

.linkEmergency,
.linkFloral,
.linkCounsel {
    border: 2px solid;
    border-right: none;
}
.linkEmergency {
    background-color: #fbdde1;
    color: #c03 !important;
}
.linkFloral {
    background-color: #d1f8d5;
    color: #3e8a46 !important;
}
.linkCounsel {
    background-color: #ffe;
    color: #fc8f2e !important;
}
@media screen and (max-width: 959px) {
    .linkEmergency,
    .linkFloral,
    .linkCounsel {
        border: none;
    }
}

.menu-inner {
    display: flex;
    align-items: center;
    height: 40px;
    position: relative;
}
.menu-inner,
.menu.active {
    z-index: 1003;
}
@media print, screen and (min-width: 960px) {
    .menu {
        max-width: 100%;
        margin: 0 auto;
    }
    .nav2 {
        max-width: 1280px;
        margin: 0 auto;
    }
    .nav2 a.menu-link {
        color: #fff;
    }
    .nav2 a.menu-link:hover {
        color: #6e518a;
    }
    .menu-inner li {
        border-left: 1px solid #eee;
    }
    .menu-inner li:nth-child(1) {
        border-left: none;
    }
    .menu-contents li {
        border: none;
    }
    .menu-item1,
    .menu-item2 {
        width: 21.5%;
        height: 100%;
    }
    .menu-item1:hover {
        background: #c1aec7;
    }
    .menu-item1::after {
        content: "";
        position: absolute;
        top: 14px;
        transform: translateY(-50%);
        transition: all 0.2s ease-in-out;
        display: block;
        width: 8px;
        height: 8px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        margin-left: 7px;
    }
    .menu-link {
        display: block;
        height: 100%;
        line-height: 2.4;
    }
    .nav1_1 {
        position: fixed;
        bottom: 70px;
        right: 0;
        z-index: 5000;
    }
    .nav1_1 li {
        border: none;
    }
    .nav1_1 .menu-item2 {
        float: unset;
        width: 46px;
        height: auto;
        writing-mode: vertical-rl;
        margin: 0 0 1rem;
    }
    .nav1_1 .menu-link {
        letter-spacing: 0.07rem;
        text-shadow: none;
        box-sizing: border-box;
        border-radius: .3rem 0 0 .3rem;
        padding: .8rem 0;
        line-height: 2;
    }
    .nav1_1 .menu-item2:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: "alpha(opacity=70)";
    }
    /* メガメニュー */
    .menu-contents {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: calc(100% - 40px);
        padding: 20px;
        background: rgba(193, 174, 199, 0.8);
    }
    .menu-contents ul {
        display: flex;
        justify-content: space-around;
    }
    .menu-contents ul li {
        height: 95px;
        margin: 0 5px;
    }
    .menu-contents ul li a {
        display: block;
        color: #000;
        font-size: 0.9rem;
    }
    .menu-contents ul li img {
        width: 120px;
        height: 80px;
        object-fit: cover;
    }
    .bgcolorMenu {
        background: #f3f0f5 url("../images/back.jpg") 0 / 100% no-repeat;
        box-shadow: 1px -1px 1px 1px rgba(110,81,138,.3);
    }
    .pc-menu {
        display: flex;
        width: 98%;
        max-width: 1280px;
        padding: 2rem 0 1.5rem;
    }
    .pc-menu .serviceGroup {
        text-align: left;
        font-size: 0.95rem;
        line-height: 2;
        padding: 0.5rem;
    }
    .pc-menu .category {
        border-left: 4px solid #6e518a;
        font-size: 1.05rem;
        line-height: 1.5rem;
        margin-bottom: 0.5rem;
        padding-left: 0.5rem;
    }
    .pc-menu .emergency a {
        color: #c03;
    }
}
.pc-menuBestnet {
    width: max-content;
    display: flex;
    font-size: 0.95rem;
    padding-bottom: 1rem;
}
.pc-menuBestnet a {
    padding: 0 1.5rem;
}
@media screen and (max-width: 959px) {
    .tablet-sp-header {
        width: 100%;
        max-width: 1280px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .tablet-sp-header-inner:before {
        content: "";
        width: 100%;
        background: linear-gradient(43.37deg, #4d4d4d 6.71%, #bcbbbb 101.43%);
        position: absolute;
        top: 0;
        left: 0;
        z-index: -100;
    }
    .tablet-sp-header-inner {
        width: 100%;
        height: 60px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header-logo img {
        height: 65px;
        vertical-align: middle;
    }
    .tablet-sp-menubtn {
        width: 60px;
        height: 100%;
        position: relative;
        display: block;
        z-index: 5000;
        border: none;
        cursor: pointer;
    }    
    .tablet-sp-menubtn span {
        display: block;
        overflow: hidden;
        white-space: nowrap;
        text-indent: 100%;
        width: 22px;
        height: 3px;
        background: #fff;
        position: absolute;
        transition: 0.2s;
        left: 50%;
        top: 50%;
    }    
    .tablet-sp-menubtn span:nth-child(1) {
        transform: translate(-50%, -9px);
    }    
    .tablet-sp-menubtn span:nth-child(2) {
        transform: translate(-50%, -50%);
    }    
    .tablet-sp-menubtn span:nth-child(3) {
        transform: translate(-50%, 6px);
    }    
    .tablet-sp-menubtn.active span {
        width: 27px;
        height: 3px;
        top: 45%;
    }    
    .tablet-sp-menubtn.active span:nth-child(1) {
        transform: translate(-50%, 50%) rotate(45deg);
    }    
    .tablet-sp-menubtn.active span:nth-child(2) {
        opacity: 0;
        left: 50%;
    }    
    .tablet-sp-menubtn.active span:nth-child(3) {
        transform: translate(-50%, 50%) rotate(-45deg);
    }
    .menu {
        position: fixed;
        top: 60px;
        left: 0;
        width: 100%;
        height: calc(100% - 60px);
        background: rgba(0,0,0,.8);
        color: #fff;
        overflow: auto;
        opacity: 0;
        visibility: hidden;
        transition: opacity .6s ease, visibility .6s ease;
    }
    .menu.active {
        opacity: 100;
        visibility: visible;
    }
    .menu-inner {
        display: block;
        height: auto;
        margin: 0 auto;
    }    
    .menu-item1,
    .menu-item2 {
        border-bottom: 1px solid #bcbbbb;
        width: 100%;
        position: relative;
    }
    .menu-item1::after {
        content: "";
        position: absolute;
        right: 16px;
        top: 20px;
        transform: translateY(-50%);
        transition: all 0.2s ease-in-out;
        display: block;
        width: 10px;
        height: 10px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    .menu-link {
        font-size: 1.15rem;
        letter-spacing: 0.04rem;
        height: 60px;
        display: flex;
        align-items: center;
        text-align: left;
        padding-left: 7px;
    }
    a.menu-link {
        color: #fff;
    }
    /* アコーディオン */
    .menu-contents {
        background: rgba(51,51,51,.8);
        display: none;
        position: static;
        width: 100%;
        padding: 0;
    }
    .menu-contents img {
        display: none !important;
    }
    .menu-contents ul {
        display: block;
    }
    .menu-contents ul li {
        width: 100%;
        height: auto;
        padding: 10px 0;
    }
    .menu-contents ul li a {
        width: 95%;
        color: #fff;
        display: block;
        text-align: left;
        margin: 0 auto;
    }
}
@media screen and (max-width: 519px) {
    .header-logo img {
        height: 60px;
    }
}

/* page-top */
#page-top {
    position: fixed;
    z-index: 100;
    bottom: 82px;
    right: 65px;
}
#page-top a {
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    position: relative;
    letter-spacing: 2px;
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgba(110,81,138,0.9);
    border-radius: 50%;
    border: 1px solid;
}
#page-top a::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -6px;
    margin-top: -4px;
    top: 50%;
    width: 11px;
    height: 11px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    #page-top {
        right: 8px;
        bottom: 85px;
    }
    #page-top a::after {
        width: 10px;
        height: 10px;
        margin-left: -6px;
        margin-top: -4px;
    }
}
@media screen and (max-width: 519px) {
    #page-top {
        bottom: 60px;
        right: 8px;
    }
    #page-top a::after {
        width: 8px;
        height: 8px;
        margin-left: -5px;
        margin-top: -3px;
    }
}

.mini {
    font-size: 80%;
}
.txtL,
.txtR,
.txtCL {
    text-align: justify;
    margin: 1rem;
    line-height: 2.4;
}
.txtC {
    margin: 1rem;
    line-height: 2.4;
}
.txtL.mar1 {
    margin: 3rem 1rem;
}
@media print, screen and (min-width: 960px) {
    .txtCL {
        text-align: center;
    }
}
ul {
    list-style-type: none;
}
.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.aiC {
    align-items: center;
}
.jcSB {
    justify-content: space-between;
}
.fdR {
    flex-direction: row-reverse;
}
.imgTxt {
    width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 4rem auto 0;
    flex-wrap: wrap;
}
@media print, screen and (min-width: 960px) {
    .imgTxt {
        max-width: 1280px;
    }
}
.menuBox div {
    background-color: #fff;
    border: 1px solid #dcdcdc;
}
@media screen and (max-width: 959px) {
    .menuBox {
        margin-top: 2rem;
    }
    .menuBox div {
        width: 80%;
        max-width: 300px;
        margin: 1rem;
    }
    .menuBox p {
        line-height: 3;
    }
}
.menuBox img {
    border-bottom: 1px solid #dcdcdc;
    max-width: 400px;
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: cover;
}
.obi {
    border: 1px solid #dcdcdc;
}
.imgTxt.funeral {
    padding-bottom: 2rem;
}
.imgBox p {
    padding-top: 5px;
}
@media print, screen and (min-width: 960px) {
    .txtBox {
        box-sizing: border-box;
        width: 60%;
        margin: 0;
    }
    .imgBox {
        width: 40%;
        margin: 0;
    }
    .imgBox img {
        width: 100%;
        max-width: 400px;
    }
    .imgBox img.photo {
        max-width: 300px;
    }
    .imgTxt.funeral .imgBox {
        width: 60%;
    }
    .imgTxt.funeral .txtBox {
        width: 40%;
    }
    .imgTxt.funeral .imgBox img {
        max-width: 700px;
    }
    .txtBox .txtL {
        margin: 0 2rem 0 0;
    }
    .txtBox .txtR {
        margin: 0 0 0 2rem;
    }
    .attention .imgBox {
        width: 30%;
    }
    .attention .txtBox {
        width: 70%;
    }
    .menuBox {
        margin: 4rem auto 0;
    }
    .menuBox div {
        width: 30%;
        margin: 5px 10px 40px;
        display: flex;
        align-items: center;
    }
    .menuBox p {
        padding: 8px 0;
    }
    #useful ul li {
        font-size: 95%;
        margin: 0 5px;
    }
}
@media screen and (max-width: 959px) {
    .txtBox {
        padding-top: 2rem;
    }
    .imgBox img.photo {
        max-width: 250px;
    }
}
img.waku {
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.1);
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    .imgBox img {
        max-width: 400px;
    }
}
@media screen and (max-width: 519px) {
    .imgBox img {
        max-width: 300px;
    }
}

h2.seo {
    font-size: 80%;
    font-weight: normal;
    color: #999;
    padding: 2rem 0 0;
}
h2.seo a {
    color: #999;
}
.seoMar h2.seo {
    padding: 2rem 0;
}
h2.secTitle {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: normal;
    margin: 0 auto;
    font-size: 180%;
    line-height: 1.2;
    letter-spacing: 3px;
    color: #6e518a;
}
h2.secTitle:after {
    display: block;
    font-size: 55%;
    color: #999;
    content: attr(data-label);
    font-family: sans-serif;
}
h3.copy {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: normal;
    font-size: 130%;
    letter-spacing: 1px;
    width: fit-content;
    margin: 0 auto 1rem;
    color: #3e8a46;
}
@media screen and (max-width: 959px) {
    h2.secTitle {
        font-size: 160%;
    }
    h2 {
        font-size: 130%;
    }
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    h2 {
        margin: 0;
    }
}

.slickSlide {
    width: 100%;
    background-color: #efefef;
}
.slickSlide img {
    width: 100%;
}
@media print {
    .slickSlide img {
        max-width: fit-content;
        margin: 0 !important;
    }
}
#topicsSpace p.btnLink a {
    margin: 2rem auto;
    border: 4px double;
}
@media print, screen and (min-width: 960px) {
    #topicsSpace p.btnLink a{
        width: fit-content;
        padding: 15px 25px 15px 130px;
        box-sizing: border-box;
        background: #fff url("../images/zensoren_logo_new.png") -25px -13px / 25% no-repeat;
    }
}
@media screen and (max-width: 959px) {
    #topicsSpace p.btnLink a{
        width: 90%;
        max-width: 300px;
        box-sizing: border-box;
    }
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    #topicsSpace p.btnLink a{
        max-width: 450px;
    }
}
.attention {
    margin: 3rem auto;
    padding: 1rem 2rem;
    box-sizing: border-box;
    box-shadow: 1px 1px 2px 2px rgba(102,102,102,.1);
    background-color: #ffe;
}
@media screen and (max-width: 959px) {
    .attention {
        padding: 1rem;
    }
}
.planBox {
    margin: 2rem auto 0;
    background-color: #fff;
    box-sizing: border-box;
    padding: 1rem;
    box-shadow: 1px 1px 2px 2px rgba(102,102,102,.1);
}
.planBox h2 {
    margin: 1rem 1rem 0;
    font-size: 120%;
    line-height: 1;
    font-weight: normal;
    text-align: left;
}
.planBox h2 span {
    display: block;
    font-size: 75%;
    margin-bottom: 15px;
}
@media print, screen and (min-width: 960px) {
    .planBox {
        max-width: 960px;
    }
    .planBox .flex > div {
        width: 50%;
        padding: 1rem;
        box-sizing: border-box;
    }
    .planBox .flex > div:nth-child(1) {
        border-right: 1px dotted;
    }
    .planInfo {
        margin: 0 1rem;
    }
}
@media screen and (max-width: 959px) {
    .planBox {
        width: 90%;
    }
    .planBox .flex > div:nth-child(2) {
        margin-top: 2rem;
    }
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    .planBox {
        max-width: 500px;
    }
}
.planBox ul li {
    padding: .5rem;
    box-sizing: border-box;
}
.planTitle {
    background-color: #ebe0f6;
    font-size: 120%;
    letter-spacing: 3px;
}
.memberPrice,
.generalPrice {
    font-size: 80%;
    padding: 0 5px;
    box-sizing: border-box;
    display: inline-block;
    background-color: #fcc;
    margin: 0 1rem 0 0;
    color: #f66;
    border-radius: 4px;
}
.generalPrice {
    background-color: #d1f8d5;
    color: #3e8a46;
}
.fee {
    font-size: 200%;
}
.priceFlowBox {
    display: flex;
    align-items: center;
    margin: 0 0 1rem;
}
@media screen and (max-width: 959px) {
    .priceFlowBox {
        margin: 0 auto 1rem;
        width: 80%;
    }
}
@media screen and (max-width: 519px) {
    .priceFlowBox {
        width: 100%;
    }
}
.priceFlow {
    border: 1px solid #6e518a;
    border-radius: 4px;
    padding: 0 1px 0 0;
    background: -webkit-radial-gradient(#fff, #f8f4e6);
    background: radial-gradient(#fff, #f8f4e6);
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -ms-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    white-space: pre;
}
.opacity a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
}
.priceFlow p {
    display: table-cell;
    text-align: center;
    letter-spacing: 0.3em;
    color: #333;
    height: 70px;
    font-size: 90%;
}
.priceFlow p.none {
    opacity: 0.3;
    filter: alpha(opacity=30);
    -ms-filter: "alpha(opacity=30)";
    background-image: linear-gradient(to top right, transparent, transparent 49%, #6a6969 49%, #6a6969 51%, transparent 51%, transparent);
}
.priceFlowYa {
    position: relative;
    height: 4px;
    width: 5px;
    background-color: #6e518a;
    margin: 0 16px 0 8px;
}
.priceFlowYa:before {
    position: absolute;
    content: "";
    border: solid 6px transparent;
    border-left: solid 8px #6e518a;
    top: -4px;
    left: 5px;
}
.priceFlowYa.opacity {
    opacity: 0.3;
    filter: alpha(opacity=30);
    -ms-filter: "alpha(opacity=30)";
}
@media screen and (max-width: 519px) {
    .priceFlowYa {
        margin: 0 10px 0 4px;
    }
    .priceFlowYa:before {
        left: 3px;
    }
}
#zensoren {
    border-top: 1px solid #dcdcdc;
}
.zensorenPR {
    width: 38%;
}
.zensorenYoutube {
    width: 60%;
    padding-top: 15px;
}
@media screen and (max-width: 959px) {
    .zensorenPR,
    .zensorenYoutube {
        width: 100%;
    }
    .zensorenPR {
        padding-top: 5px;
    }
    .zensorenPR .btnLink {
        padding-bottom: 5px;
    }
    .zensorenYoutube {
        position: relative;
        margin: 5px 0;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }
    .zensorenYoutube iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
#companyInfo .imgTxt {
    width: 100%;
    margin: 0 auto;
}
@media print, screen and (min-width: 520px) {
    #companyInfo {
        padding: 2rem 3rem;
    }
}
@media screen and (max-width: 519px) {
    #companyInfo {
        padding: 1rem 0;
    }
}
@media print, screen and (min-width: 960px) {
    #companyInfo .imgTxt {
        max-width: 960px;
        align-items: flex-start;
    }
}
#companyInfo ul li {
    text-align: left;
}
#companyInfo ul li.head {
    display: flex;
    justify-content: start;
    align-items: center;
}
#companyInfo ul li.bottom {
    padding-top: 10px;
    font-size: 90%;
}
#logoZ {
    width: 80px;
    margin: 0 2rem;
}
@media screen and (min-width: 520px) and (max-width: 959px) {
    #logoZ {
        margin: 0 10px;
    }
}
@media screen and (max-width: 519px) {
    #logoZ {
        margin: 0 2rem 0 0;
    }
}
h2.companyName {
    font-size: 180%;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: normal;
    white-space: nowrap;
}
h2.companyName span {
    font-size: 54%;
    padding-right: .5rem;
}
@media screen and (max-width: 519px) {
    #companyInfo ul {
        padding: 0 3rem;
    }
    #companyInfo ul li.head {
        flex-wrap: wrap;
    }
    #companyInfo ul li.head .flex {
        flex-wrap: nowrap;
        align-items: center;
    }
    h2.companyName {
        width: 100%;
        text-align: center;
        order: 3;
    }
}
.zipCode {
    font-size: 80%;
    padding-right: .5rem;
}
.hallname {
    padding-top: 1rem;
    letter-spacing: 2px;
}
.hallname::before {
    content: '■';
    color: #6e518a;
}
.map {
    margin: 0 5px 0 -15px;
    vertical-align: middle;
    width: 30px !important;
}
#companyInfo .map {
    margin: 0 5px 0 15px;
}
.icon {
    margin: 0 10px 0 0;
    vertical-align: middle;
    width: 40px !important;
}
#companyInfo .imgBox {
    position: relative;
    padding-top: 3rem;
}
#fsgl {
    position: absolute;
    content: '';
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
#fsgl img {
    max-width: 180px;
}
.marT2 {
    margin-top: 2rem;
}